{
  "minecraft:recipe_shaped" : {
    "result" : {
      "count" : 1,
      "data" : "query.get_actor_info_id('cc:zombie_slayer')",
      "item" : "spawn_egg"
    },
    "tags" : [
      "crafting_table"
    ],
    "key" : {
      "A" : {
        "item" : "minecraft:lit_pumpkin"
      },
      "B" : {
        "item" : "minecraft:iron_block"
      }
    },
    "pattern" : [
      " A ",
      "BBB",
      " B "
    ],
    "description" : {
      "identifier" : "cc:zombie_slayer_843291D6-453E-4897-AEF2-B0F028B68E46"
    }
  },
  "format_version" : "1.10"
}